<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/soc.osta.overview" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order status and cost lines</Title>
		<Keyword><Level1>status overview</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>Whether you can add, maintain, or delete <Link href="/baanerp/ts/glossary/glossary#CostLines.ts" role="glossary">cost lines</Link> for a service order, depends on the service order status, and the service-order activity status.</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>Estimated costs</SectionTitle>
		<Paragraph>If the service order status is:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/ts/domains/soc.osta#free" role="enum">Free</GUIRef>, you can create, modify, and delete estimated cost lines.</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/domains/soc.osta#planned" role="enum">Planned</GUIRef>, you can create estimated cost lines, but you can only modify or delete cost lines that are estimated for a service order activity of status <GUIRef href="/baanerp/ts/domains/soc.osta#free" role="enum">Free</GUIRef>.</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/domains/soc.osta#released" role="enum">Released</GUIRef>, you can only create, modify, or delete estimated cost lines for the service order's activities that have the status <GUIRef href="/baanerp/ts/domains/soc.osta#free" role="enum">Free</GUIRef>.</ListItem>
		</List>
		<Paragraph>Estimated costs sessions:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/ts/soc/tssoc2120m000" role="session">Service Order Estimated Material Costs (tssoc2120m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/soc/tssoc2130m000" role="session">Service Order Estimated Labor Costs (tssoc2130m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/soc/tssoc2140m000" role="session">Service Order Estimated Other Costs (tssoc2140m000)</GUIRef>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>Actual costs</SectionTitle>
		<Paragraph>If the service order status is:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/ts/domains/soc.osta#released" role="enum">Released</GUIRef>, you can create, modify, or delete actual cost lines for activities that have the status <GUIRef href="/baanerp/ts/domains/soc.osta#released" role="enum">Released</GUIRef> or <GUIRef href="/baanerp/ts/domains/soc.osta#completed" role="enum">Completed</GUIRef>.</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/domains/soc.osta#completed" role="enum">Completed</GUIRef>, you can create, modify, or delete actual cost lines for service order activities that have the status <GUIRef href="/baanerp/ts/domains/soc.osta#completed" role="enum">Completed</GUIRef>.</ListItem>
		</List>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You can only modify or delete actual cost lines that have the status <GUIRef href="/baanerp/ts/domains/soc.clst#free" role="enum">Free</GUIRef>.</Paragraph>
		</Note>
		<Paragraph>Actual costs sessions:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/ts/soc/tssoc2121m000" role="session">Service Order Actual Material Costs (tssoc2121m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/soc/tssoc2131m000" role="session">Service Orders Actual Labor Costs (tssoc2131m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/soc/tssoc2141m000" role="session">Service Order Actual Other Costs (tssoc2141m000)</GUIRef>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>Maintaining service order activities for service orders</SectionTitle>
		<Paragraph>You can add service order activities to service orders that have the status <GUIRef href="/baanerp/ts/domains/soc.osta#free" role="enum">Free</GUIRef>, <GUIRef href="/baanerp/ts/domains/soc.osta#planned" role="enum">Planned</GUIRef>, or <GUIRef href="/baanerp/ts/domains/soc.osta#released" role="enum">Released</GUIRef>.</Paragraph>
		<Paragraph>You can delete a service order's activity when the service-order activity status is <GUIRef href="/baanerp/ts/domains/soc.osta#free" role="enum">Free</GUIRef>.</Paragraph>
		<Paragraph>You can maintain a service order's activity when the service-order activity status is <GUIRef href="/baanerp/ts/domains/soc.osta#free" role="enum">Free</GUIRef>, <GUIRef href="/baanerp/ts/domains/soc.osta#planned" role="enum">Planned</GUIRef>, <GUIRef href="/baanerp/ts/domains/soc.osta#released" role="enum">Released</GUIRef>, or <GUIRef href="/baanerp/ts/domains/soc.osta#completed" role="enum">Completed</GUIRef>.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ts/domains/soc.osta.order" role="manual">Service order status</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ts/domains/soc.osta.activity" role="manual">Service-order activity status</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
